Subject: Last Call: Diameter Base Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 22 Oct 2002 13:57:47 -0400

The IESG has received a request from the Authentication, Authorization 
and Accounting Working Group to consider Diameter Base Protocol 
<draft-ietf-aaa-diameter-15.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-11-5.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-15.txt